httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Richard <lists-apa...@listmail.innovate.net>
Subject RE: [users@httpd] Is httpd 2.4.x is supported on CentOs6?
Date Tue, 28 Nov 2017 15:17:11 GMT


> Date: Tuesday, November 28, 2017 13:47:51 +0000
> From: "Houser, Rick" <rick.houser@jackson.com>
>
>> From: Eric Covener [mailto:covener@gmail.com]
>> Sent: Tuesday, November 28, 2017 07:51
>> 
>> On Tue, Nov 28, 2017 at 7:47 AM, chetan jain <cpjain26@gmail.com>
>> wrote:
>> > Hi All,
>> > 
>> > As apache 2.2.x is EOL, I need to upgrade to httpd 2.4.x version
>> > but I am not able to verify anywhere if it is supported/tested
>> > configuration with Centos 6 OS?
>> 
>> It's not a commercial product with supported/tested configurations.
>> It works on Linux and centos 6 isn't very old, so I wouldn't expect
>> any problems.
>> 
>> --
>> Eric Covener
>> covener@gmail.com

> RedHat supports 2.2 on RHEL6, and 2.4 on RHEL7, so Centos
> distributed packages should match.  A self-compiled/maintained
> version of 2.4 works fine starting with RHEL6 (dependency issues
> with common modules under RHEL5), but I'm guessing  from the
> original question that's not the desired scenario.
> 
> Rick Houser
> Web Engineer

There are releases of 2.4 for centos-6 in the scl collection - a
semi-official release channel for newer versions of some packages:

  <https://www.softwarecollections.org/en/scls/rhscl/httpd24/>




---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message